/*

Theme Name: Yolo Motor Child Theme
Theme URI: http://demo.yolotheme.com/motor
Author: YoloTheme
Author URI: http://facebook.com/yolotheme/
Description: This is a custom child theme for Yolo Motor
Template: yolo-motor
Version: 1.0.8
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-motor
*/

/* kleuren */
:root {
    --rood: rgb(247, 6, 0);
    --roodDark: #D10000;
    --wit: #ffffff;
}

.txt-rood { color:var(--rood); }
.txt-wit { color:var(--wit); }

/* fonts */

.lato-900 {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}

.font-900 {font-weight:900;}


@media only screen and (min-width:992px) {
    .extraGroot {
        font-size:80px;
    }
}

.yolo-page-title-section  h1 {
    text-transform:uppercase !important;
}

/* margins */
.mt-0 {margin-top:0;}
.pt-1 {padding-top:10px;}
.pr-2 {padding-right:20px;}

.table-row {display:table-row;}
.table-cell {display:table-cell;}

.vertical-align {vertical-align: middle;}

/* buttons */
.btn-rond {
    border-radius:100px;
    border:none;
    padding:10px 25px;
}

.btn-primary {
    background:var(--rood);
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    background-color:var(--roodDark);
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}

a, a:focus, a:active, a:visited {color:var(--rood);}
a:hover {color:var(--roodDark);}

a.btn {color:#fff;}


/* Mobiel header op desktop */
.mobile-top-bar-hide, header.yolo-main-header {
    display:block !important;
}
header.yolo-mobile-header {
    display:block !important;
}

header#yolo-header.yolo-main-header {display:none !important;}

.header-mobile-before, .yolo-mobile-header-wrapper, li.menu-fly-search {
    display: block !important;
}

.mobile-top-bar-hide,
header.yolo-main-header {
    display: none!important;
}
body.menu-mobile-in {
    left: 280px;
    overflow: hidden;
}
.container.yolo-mobile-header-wrapper {
    position: relative;
}
.header-mobile-before {
    text-align: center;
}
.header-mobile-before img {
    max-height: 100px;
    padding-top: 15px;
    padding-bottom: 15px;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.header-logo-mobile {
    line-height: 100px;
    vertical-align: middle;
    text-align: center;
}
.header-logo-mobile img {
    max-height: 100px;
    padding-top: 15px;
    padding-bottom: 15px;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
header.yolo-mobile-header {
    background: #fff;
}
header.yolo-mobile-header .header-left,
header.yolo-mobile-header .toggle-icon-wrapper.toggle-desktop,
header.yolo-mobile-header .header-customize {
    display: none;
}
header.yolo-mobile-header .yolo-header-container-wrapper {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-color: #fff;
    z-index: 997;
    top: 0;
    border-bottom: solid 1px #eeeeee;
}
header.yolo-mobile-header .yolo-mobile-header-wrapper {
    background-color: #fff;
}
header.yolo-mobile-header .yolo-mobile-header-inner {
    height: 100px;
    position: relative;
}
header.yolo-mobile-header .yolo-mobile-header-inner .header-customize {
    display: block;
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    color: #000;
}
header.yolo-mobile-header .yolo-mobile-header-inner .header-customize:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
header.yolo-mobile-header .yolo-mobile-header-inner .header-customize-item {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
}
header.yolo-mobile-header .yolo-mobile-header-inner .header-customize-item + .header-customize-item {
    margin-left: 10px;
}
header.yolo-mobile-header .yolo-mobile-header-inner .toggle-icon-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
header.yolo-mobile-header .yolo-mobile-header-inner .icon-search-menu {
    display: inline-block;
    vertical-align: middle;
    color: #363738;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 45px;
    padding: 0;
    font-size: 24px;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}
header.yolo-mobile-header .yolo-mobile-header-inner .icon-search-menu:hover {
    color: #ffb535;
}
header.yolo-mobile-header .shopping-cart-wrapper .widget_shopping_cart_content {
    height: 100px;
}
header.yolo-mobile-header .shopping-cart-wrapper .widget_shopping_cart_content:before {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
header.yolo-mobile-header .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon {
    display: inline-block;
    vertical-align: middle;
    top: 0;
    height: 45px;
    line-height: 45px;
}
header.yolo-mobile-header .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon {
    display: inline-block;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 45px;
    padding: 0;
    font-size: 24px;
    color: #363738;
}
header.yolo-mobile-header .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon + span {
    position: absolute;
    top: 5px;
    right: 0px;
    color: #fff;
    background-color: #ffb535;
    border-radius: 100%;
    padding: 0;
    width: 17px;
    height: 17px;
    line-height: 17px;
}
.yolo-mobile-header-nav {
    background: #333;
    display: none;
    margin-bottom: 15px;
}
form.yolo-search-form-mobile-menu {
    display: none;
}
ul.yolo-nav-mobile-menu {
    padding: 0;
}
ul.yolo-nav-mobile-menu li.menu-item {
    font-size: 12px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
    letter-spacing: 0.1em;
    font-weight: bold;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
ul.yolo-nav-mobile-menu li.menu-item > a {
    padding: 15px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    line-height: 1.2;
}
ul.yolo-nav-mobile-menu li.menu-item > b.menu-caret {
    color: #fff;
    float: right;
    right: 0;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
ul.yolo-nav-mobile-menu li.menu-item > b.menu-caret:before {
    content: "\f065";
    display: inline-block;
    font-family: FontAwesome;
    text-align: center;
    line-height: 45px;
    width: 45px;
}
ul.yolo-nav-mobile-menu li.menu-item > b.menu-caret:hover {
    cursor: pointer;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
ul.yolo-nav-mobile-menu li.menu-item > b.menu-caret.active:before {
    content: "\f066";
    display: inline-block;
    font-family: FontAwesome;
}
ul.yolo-nav-mobile-menu li.menu-item.sub-menu-open {
    border-bottom-width: 0px;
}
ul.yolo-nav-mobile-menu li.menu-item.sub-menu-open > ul.sub-menu:before {
    content: "";
    display: block;
    position: absolute;
    top: -6px;
    left: 15px;
    z-index: 1;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #4d4d4d;
}
ul.yolo-nav-mobile-menu li.current-menu-ancestor > a,
ul.yolo-nav-mobile-menu li.current-menu-parent > a,
ul.yolo-nav-mobile-menu li.current-menu-item > a,
ul.yolo-nav-mobile-menu li.menu-current > a,
ul.yolo-nav-mobile-menu li > a:hover,
ul.yolo-nav-mobile-menu li:hover > a,
ul.yolo-nav-mobile-menu li ul.sub-menu li:hover > a {
    color: #ffb535;
}
ul.yolo-nav-mobile-menu li.current-menu-ancestor > a > b.caret:before,
ul.yolo-nav-mobile-menu li.current-menu-parent > a > b.caret:before,
ul.yolo-nav-mobile-menu li.current-menu-item > a > b.caret:before,
ul.yolo-nav-mobile-menu li.menu-current > a > b.caret:before,
ul.yolo-nav-mobile-menu li > a:hover > b.caret:before,
ul.yolo-nav-mobile-menu li:hover > a > b.caret:before,
ul.yolo-nav-mobile-menu li ul.sub-menu li:hover > a > b.caret:before {
    color: #ffb535;
}
ul.yolo-nav-mobile-menu ul.sub-menu {
    background-color: #4d4d4d;
    padding-left: 0;
    position: relative;
}
ul.yolo-nav-mobile-menu ul.sub-menu > li.menu-item > a {
    font-size: 10px;
}
ul.yolo-nav-mobile-menu ul.sub-menu > li.menu-item.sub-menu-open > ul.sub-menu:before {
    border-color: transparent transparent #595959;
}
ul.yolo-nav-mobile-menu ul ul.sub-menu {
    background-color: #595959;
}
ul.yolo-nav-mobile-menu ul ul.sub-menu > li.menu-item.sub-menu-open > ul.sub-menu:before {
    border-color: transparent transparent #595959;
}
ul.yolo-nav-mobile-menu ul ul ul.sub-menu {
    background-color: #666666;
}
ul.yolo-nav-mobile-menu ul ul ul.sub-menu > li.menu-item.sub-menu-open > ul.sub-menu:before {
    border-color: transparent transparent #666666;
}
ul.yolo-nav-mobile-menu ul ul ul ul.sub-menu {
    background-color: #737373;
}
form.yolo-search-form-mobile-menu {
    display: block;
    background-color: #222;
    padding: 15px;
    position: relative;
}
form.yolo-search-form-mobile-menu input {
    background-color: #333;
    border: none;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.2;
    height: auto;
    padding: 12px;
    color: #fff;
}
form.yolo-search-form-mobile-menu button {
    border: none;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 20px;
    line-height: 1;
    bottom: 0;
    margin: auto;
    font-size: 14px;
    color: #fff;
}
.yolo-mobile-header-nav.menu-drop-fly {
    display: block;
    position: fixed;
    margin: 0;
    top: 0;
    bottom: 0;
    overflow: auto;
    overflow-x: hidden;
    width: 280px;
    left: -280px;
    border-right: solid 2px #ffb535;
    z-index: 9999;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.yolo-mobile-header-nav.menu-drop-fly.in {
    left: 0;
}
header.header-mobile-2 {
    display: block;
}
header.header-mobile-2 .yolo-header-container-wrapper {
    background-color: #333;
    border-bottom: none;
}
header.header-mobile-2 .yolo-mobile-header-wrapper {
    background-color: transparent;
}
header.header-mobile-2 .yolo-mobile-header-inner {
    height: 100px;
    position: relative;
}
header.header-mobile-2 .yolo-mobile-header-inner .header-customize {
    color: #eeeeee;
    right: 0;
}
header.header-mobile-2 .yolo-mobile-header-inner .icon-search-menu,
header.header-mobile-2 .yolo-mobile-header-inner .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon {
    height: 30px;
    line-height: 32px;
    width: 36px;
    color: #fff;
}
header.header-mobile-2 .yolo-mobile-header-inner .icon-search-menu:before,
header.header-mobile-2 .yolo-mobile-header-inner .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon:before {
    line-height: 28px;
}
header.header-mobile-2 .yolo-mobile-header-inner .shopping-cart-wrapper .widget_shopping_cart_content {
    height: 100px;
}
header.header-mobile-2 .yolo-mobile-header-inner .toggle-icon-wrapper {
    left: 0;
}
header.header-mobile-2 .yolo-mobile-header-inner .toggle-icon-wrapper .toggle-icon > span,
header.header-mobile-2 .yolo-mobile-header-inner .toggle-icon-wrapper .toggle-icon:before,
header.header-mobile-2 .yolo-mobile-header-inner .toggle-icon-wrapper .toggle-icon:after {
    background-color: #eeeeee;
}
header.header-mobile-2 .yolo-mobile-header-inner .toggle-icon-wrapper.in .toggle-icon > span {
    background-color: transparent;
}
header.header-mobile-2 .yolo-mobile-header-inner .toggle-icon-wrapper .toggle-icon + span {
    font-family: Oswald;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #eeeeee;
    font-weight: 300;
}
header.header-mobile-3 .header-logo-mobile {
    text-align: right;
}
header.header-mobile-3 .yolo-mobile-header-inner .header-customize {
    left: 50px;
    right: auto;
}
header.header-mobile-3 .shopping-cart-wrapper {
    position: static;
}
header.header-mobile-3 .shopping-cart-wrapper .widget_shopping_cart_content .cart_list_wrapper {
    left: -45px;
    right: auto;
}
header.header-mobile-4 .header-logo-mobile {
    text-align: left;
}
header.header-mobile-4 .yolo-mobile-header-inner .toggle-icon-wrapper {
    right: 0px;
    left: auto;
}
header.header-mobile-4 .yolo-mobile-header-wrapper .header-customize {
    right: 50px;
    left: auto;
}
header.header-mobile-5 .yolo-sticky-wrapper {
    height: 0!important;
}
header.header-mobile-5 .yolo-header-container-wrapper {
    border-bottom: none;
}
header.header-mobile-5 .yolo-header-container-wrapper,
header.header-mobile-5 .yolo-mobile-header-wrapper {
    background-color: transparent;
}
header.header-mobile-5 .yolo-header-container-wrapper {
    background-color: transparent;
    position: absolute;
    z-index: 997;
    width: 100%;
}
header.header-mobile-5 .header-logo-mobile {
    text-align: left;
}
header.header-mobile-5 .yolo-mobile-header-inner .toggle-icon-wrapper {
    left: auto;
    right: 5px;
}
header.header-mobile-5 .toggle-icon-wrapper .toggle-icon > span,
header.header-mobile-5 .toggle-icon-wrapper .toggle-icon:before,
header.header-mobile-5 .toggle-icon-wrapper .toggle-icon:after {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
}
header.header-mobile-5 .toggle-icon-wrapper.in .toggle-icon > span {
    display: none;
}
header.header-mobile-5 .yolo-mobile-header-inner .header-customize {
    right: 50px;
}
header.header-mobile-5 .yolo-mobile-header-inner .icon-search-menu,
header.header-mobile-5 .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon {
    border-color: #fff;
    color: #fff;
}
.yolo-sticky-wrapper.is-sticky > .yolo-header-container-wrapper {
    z-index: 997;
    left: 0;
    right: 0;
}
.yolo-sticky-wrapper:not(.is-sticky) {
    height: auto!important;
    position: relative!important;
}
body.menu-mobile-in .yolo-sticky-wrapper.is-sticky > .yolo-header-container-wrapper.menu-drop-fly {
    left: 280px;
    right: -280px;
}

header#yolo-header {display:none;}

.yolo-mobile-header-nav.menu-drop-fly {border-right:none;}

/* header formaat mobiel */
@media only screen and (max-width:991px) {
    header.yolo-mobile-header .yolo-mobile-header-inner {
        height:70px;
    }

    .header-logo-mobile img {max-height:70px;}
    .header-logo-mobile {line-height:70px;}
    }
}

/* sticky header */
.headerTransparent header.yolo-mobile-header .yolo-sticky-wrapper.is-sticky .yolo-header-container-wrapper {
    background-color:rgba(255,255,255,0.7);
}
.headerTransparent header.yolo-mobile-header .yolo-sticky-wrapper.is-sticky .yolo-mobile-header-inner .icon-search-menu,
.headerTransparent header.yolo-mobile-header .yolo-sticky-wrapper.is-sticky .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon {
    color: #363738;
}

.headerTransparent .yolo-sticky-wrapper.is-sticky .toggle-icon-wrapper .toggle-icon::after, 
.headerTransparent .yolo-sticky-wrapper.is-sticky .toggle-icon-wrapper .toggle-icon::before,
.headerTransparent .yolo-sticky-wrapper.is-sticky .toggle-icon-wrapper .toggle-icon > span {
    background: none repeat scroll 0 0 #fff;
}

.headerTransparent .yolo-sticky-wrapper.is-sticky .sticky-on .toggle-icon-wrapper .toggle-icon::after, 
.headerTransparent .yolo-sticky-wrapper.is-sticky .sticky-on .toggle-icon-wrapper .toggle-icon::before,
.headerTransparent .yolo-sticky-wrapper.is-sticky .sticky-on .toggle-icon-wrapper .toggle-icon > span {
    background: none repeat scroll 0 0 #363738;
}

.yolo-header-container-wrapper.header-mobile-sticky.sticky-on {
    position:fixed;
    top:0;
    width:100%;
    background-color:rgba(255,255,255,0.7) !important;
}

/* stick header kleiner */
.header-mobile-sticky.sticky-on .yolo-mobile-header-inner,
.header-mobile-sticky.sticky-on  header.yolo-mobile-header .yolo-mobile-header-inner {
    height:60px;
}

.header-mobile-sticky.sticky-on .header-logo-mobile {line-height:60px;}
.header-mobile-sticky.sticky-on .header-logo-mobile img {max-height:60px;}

/* logo kleur sticky */
.logoLight {display:none;}

/*transparent */
.headerTransparent  #yolo-mobile-header .yolo-header-container-wrapper .logoDark {display:none;}
.headerTransparent  #yolo-mobile-header .yolo-header-container-wrapper .logoLight {display:block;}

.headerTransparent  #yolo-mobile-header .yolo-header-container-wrapper.sticky-on .logoDark {display:block;}
.headerTransparent  #yolo-mobile-header .yolo-header-container-wrapper.sticky-on .logoLight {display:none;}

.headerTransparent #yolo-mobile-header .yolo-header-container-wrapper.sticky-on .toggle-icon::after, 
.headerTransparent #yolo-mobile-header .yolo-header-container-wrapper.sticky-on .toggle-icon::before,
.headerTransparent #yolo-mobile-header .yolo-header-container-wrapper.sticky-on .toggle-icon > span {
    background: none repeat scroll 0 0 #363738;
}

/* header transparent */
.headerTransparent #yolo-mobile-header {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.headerTransparent header.yolo-mobile-header .yolo-header-container-wrapper {
    background-color: transparent;
    border-bottom: none;
}

.headerTransparent  header.yolo-mobile-header .yolo-mobile-header-wrapper {
    background-color: transparent;
}

.headerTransparent .toggle-icon-wrapper .toggle-icon::after, 
.headerTransparent .toggle-icon-wrapper .toggle-icon::before,
.headerTransparent .toggle-icon-wrapper .toggle-icon > span {
    background: none repeat scroll 0 0 #fff;
}

.headerTransparent  header.yolo-mobile-header .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon,
.headerTransparent  header.yolo-mobile-header .yolo-mobile-header-inner .icon-search-menu {
    color:#ccc;
}

/* site thema kleuren */
ul.yolo-nav-mobile-menu li.current-menu-ancestor > a, ul.yolo-nav-mobile-menu li.current-menu-parent > a, ul.yolo-nav-mobile-menu li.current-menu-item > a, ul.yolo-nav-mobile-menu li.menu-current > a, ul.yolo-nav-mobile-menu li > a:hover, ul.yolo-nav-mobile-menu li:hover > a, ul.yolo-nav-mobile-menu li ul.sub-menu li:hover > a,
.site-content-archive-product .yolo-filter-categories li.current-cat a,
.portfolio-wrapper .portfolio-item .entry-thumbnail.icon-title .entry-thumbnail-hover .entry-hover-wrapper .entry-hover-inner a i,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce #review_form #respond .comment-fields-wrap .row .comment-form-rating:hover label, .woocommerce #review_form #respond .comment-fields-wrap .row .comment-form-comment:hover label,
.woocommerce-checkout .entry-content .woocommerce .woocommerce-checkout #customer_details .woocommerce-billing-fields p label .required,
.payment_box_title.active label {
    color: var(--rood);
}

.yolo-breadcrumb-wrap ul.breadcrumbs > li::before,
.sidebar aside::before,
.site-content-single-product .single-product-info .summary-product-wrap form.cart .button, .site-content-single-product .single-product-info .summary-product-wrap form.cart .added_to_cart,
.site-content-single-product .single-product-info .summary-product-wrap .single-product-function .yith-wcwl-wishlistexistsbrowse a::before,
.woocommerce table.shop_table.cart.wishlist_table td.product-add-to-cart a,
.woocommerce div.product .woocommerce-tabs .panel h2::before,
.comment-reply-title::before,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.added_to_cart,
.woocommerce .product-actions .yith-wcwl-wishlistexistsbrowse a, .single-product .product-actions .yith-wcwl-wishlistexistsbrowse a,
.site-content-single-product .single-product-info .summary-product-wrap .single-product-function a.compare.added::before,
.woocommerce-cart .yolo-site-content-page .container .row .yolo-site-content-page-inner .page-content .entry-content .woocommerce .cart-form .shop_table thead,
.woocommerce table.shop_table.cart td.actions .button:hover,
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    background-color: var(--rood);
}

.breadcrumbs {
    text-transform:uppercase;
}

.site-content-single-product .single-product-info .summary-product-wrap .single-product-function .yith-wcwl-wishlistaddedbrowse a:hover::before, .site-content-single-product .single-product-info .summary-product-wrap .single-product-function .yith-wcwl-wishlistexistsbrowse a:hover::before, .site-content-single-product .single-product-info .summary-product-wrap .single-product-function .yith-wcwl-add-button a.add_to_wishlist:hover::before,
.site-content-single-product .single-product-info .summary-product-wrap .single-product-function a.compare:hover i,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce a.added_to_cart:hover,
.site-content-single-product .single-product-info .summary-product-wrap form.variations_form .single_variation_wrap .single_add_to_cart_button:hover,
.woocommerce .product-actions .yith-wcwl-wishlistaddedbrowse a:hover, .single-product .product-actions .yith-wcwl-wishlistaddedbrowse a:hover, .woocommerce .product-actions .yith-wcwl-wishlistexistsbrowse a:hover, .single-product .product-actions .yith-wcwl-wishlistexistsbrowse a:hover, .woocommerce .product-actions .add_to_wishlist:hover, .single-product .product-actions .add_to_wishlist:hover, .woocommerce .product-actions .compare:hover, .single-product .product-actions .compare:hover, .woocommerce .product-actions .product-quick-view:hover, .single-product .product-actions .product-quick-view:hover, .woocommerce .product-actions .btn_add_to_cart:hover, .single-product .product-actions .btn_add_to_cart:hover, .woocommerce .product-actions .add-to-cart-wrap a:hover, .single-product .product-actions .add-to-cart-wrap a:hover, .woocommerce .product-actions .yith-wcwl-wishlistaddedbrowse a.active, .single-product .product-actions .yith-wcwl-wishlistaddedbrowse a.active, .woocommerce .product-actions .yith-wcwl-wishlistexistsbrowse a.active, .single-product .product-actions .yith-wcwl-wishlistexistsbrowse a.active, .woocommerce .product-actions .add_to_wishlist.active, .single-product .product-actions .add_to_wishlist.active, .woocommerce .product-actions .compare.active, .single-product .product-actions .compare.active, .woocommerce .product-actions .product-quick-view.active, .single-product .product-actions .product-quick-view.active, .woocommerce .product-actions .btn_add_to_cart.active, .single-product .product-actions .btn_add_to_cart.active, .woocommerce .product-actions .add-to-cart-wrap a.active, .single-product .product-actions .add-to-cart-wrap a.active {
    background-color: var(--roodDark);
}

.shipping-calculator-form .button:hover {
    background-color: var(--rood) !important;
}

.portfolio-wrapper .portfolio-item .entry-thumbnail.effect_2 .entry-thumbnail-hover::before {
    border-top-color: var(--rood);
    border-left-color: var(--rood);
}

.portfolio-wrapper .portfolio-item .entry-thumbnail.effect_2 .entry-thumbnail-hover::after {
    border-bottom-color: var(--rood);
    border-right-color: var(--rood);
}

.woocommerce .product-link .product-hover-sign hr, .single-product .product-link .product-hover-sign hr {
    border-top-color:var(--rood);
}

.cart-collaterals h4.widget-title, .cart-collaterals h2,
.woocommerce-checkout .entry-content .woocommerce .woocommerce-checkout #customer_details .woocommerce-shipping-fields h3,
.woocommerce-checkout .entry-content .woocommerce .woocommerce-checkout #customer_details .woocommerce-billing-fields h3,
.woocommerce-checkout .entry-content .woocommerce .woocommerce-checkout #order_review_heading {
    border-left-color: var(--rood);
}

/* Homepage */
.aboveTop {
    position: absolute;
    top: 0;
    left: 0;
    padding-top:22vh;
}

@media only screen and (min-width:992px) {
    .aboveTop {padding-top:35vh;}
}

.overlay {
    position:absolute;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.41);
}

/*
.textOverMainHome {margin-top:20px;}
@media only screen and (min-width:360px) {
    .textOverMainHome {margin-top:30px;}
}
@media only screen and (min-width:576px) {
    .textOverMainHome {margin-top:80px;}
}
@media only screen and (min-width:768px) {
    .textOverMainHome {margin-top:120px;}
}
@media only screen and (min-width:1200px) {
    .textOverMainHome {margin-top:250px;}
}
@media only screen and (min-width:1920px) {
    .textOverMainHome {margin-top:350px;}
}
*/

.tr-bl-borderRadius img {
    border-top-right-radius: 50px;
    border-bottom-left-radius:50px;
}

/* tabsHome */
#tabHome .vc_tta-tab {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 12px;
}

#tabHome .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a {
    border: none;
    background-color: transparent;
    color: #000;
    font-weight: 700;
}

#tabHome .vc_tta-tabs-list {
    text-align: center;
}

#tabHome .vc_tta-tab.vc_active {
    position: relative;
    border:solid 2px var(--rood);
    border-radius:50px;
}

#tabHome .vc_tta-tab.vc_active:after {
    content: "";
    position: absolute;
    top:100%;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid var(--rood);
    clear:both;
    left: calc(50% - 12px);
}

#tabHome .vc_tta-panels {
    border: none;
    background-color: transparent;
}

.call2 {
    background-position: center center;
    background-size:cover;
    background-repeat: no-repeat;
}

.call2 .overlay-bg-vc {
    background-color:rgba(0,0,0,0.41) !important;
}

.call3 .overlay-bg-vc {
    background-color:rgba(0,0,0,0.75) !important;
}

.contactHome {
    background-position: center right !important;
    background-repeat: no-repeat !important;
    background-size:cover !important;
}

.contactHome .overlay-bg-vc {
    background-color : rgba(0,0,0,0.41) !important;
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .contactHome {
        background-size:contain !important;
    }
}

@media only screen and (min-width:1200px) and (max-width:1920px) {
    .contactHome {
        background-size:50% auto !important;
    }
}

@media only screen and (min-width:1921px) {
    .contactHome {
        background-size:70% auto !important;
    }
}

ul.social {
    margin-top:15px;
    list-style: none;
    padding-inline-start: 0px;
}

ul.social li {
    display:inline;
    padding:10px;
}

ul.social li a {
    font-size:24px;
    color: #fff;
}

ul.social li a:hover {
    color:var(--rood);
}

/* cf7 */
.wpcf7 .box {
    width:100%;
    background-color: transparent;
    padding-left: 0;
    color: #fff;
    border-bottom: solid 1px rgba(255,255,255,0.7);
    font-size:14px;
}

    .wpcf7 .box::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;
    opacity: 1;
    }
    .wpcf7 .box:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff !important;
    opacity: 1;
    }
    .wpcf7 .box::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff !important;
    opacity: 1;
    }
    .wpcf7 .box:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff !important;
    opacity: 1;
    }

#wpcf7-f4884-p3620-o1 .wpcf7-response-output {
    color:#fff;
}

.contact_page .wpcf7 .wpcf7-form p.ct_submit input[type="submit"] {background-color:var(--rood);}

.wpcf7 .boxx {
    width:100%;
    background-color: transparent;
    padding-left: 0;
    color: #555;
    border-bottom: solid 1px #555;
    font-size:14px;
}

    .wpcf7 .boxx::-webkit-input-placeholder { /* WebKit browsers */
    color: #999 !important;
    opacity: 1;
    }
    .wpcf7 .boxx:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999 !important;
    opacity: 1;
    }
    .wpcf7 .boxx::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999 !important;
    opacity: 1;
    }
    .wpcf7 .boxx:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999 !important;
    opacity: 1;
    }

    .w-100 {width:100%;}

.contact_page .wpcf7 .wpcf7-form p.ct_submit input[type="submit"] {background-color:var(--rood);}

/* Footer */
#footerMenu {margin-bottom:0;}

#menu-footer-menu {
    list-style: none;
    padding-inline-start: 0px;
    text-align:right;
}

#menu-footer-menu li {
    display: inline;
}

#menu-footer-menu li a {
    color:#fff;
    padding-left:10px;
    padding-right:10px;
    border-left: solid 1px #fff;
}

#menu-footer-menu li a:hover {
    color:var(--rood);
}

#menu-footer-menu li:first-child a {
    border-left: none;
    padding-left:0;
}

#menu-footer-menu li:last-child a {
    padding-right:0;
}

@media only screen and (max-width:991px) {
    #menu-footer-menu {text-align:center !important;}
    #copyright {text-align:center !important;}
}

.d-table {display:table;}
.d-table-row {display:table-row;}
.d-table-cell {display:table-cell;}
.pl-2 {padding-left:20px;}

/* slider */

.slide {
    height:100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-color: #000;
    position:absolute;
    left:0;
}

.slide.active {
    position: relative;
}



.hide-xs { display:none; }
@media only screen and (min-width:992px) {
    .hide-xs.show-lg {display:block;}
    .hide-lg {display:none;}
}

.d-table .d-table-cell {min-width:125px;}

.stock.available-on-backorder,
.stock.stock.out-of-stock {
    background: red;
    padding: 5px;
    color: white !important;
    margin-bottom: 10px !important;
    text-transform: uppercase;
}

.product-stock-status.available-on-backorder,
.product-stock-status.out-of-stock {
    background: red;
    padding: 5px;
    color: white !important;
    text-transform: uppercase;
}







